<div class="fondo_contenido">    
    <div class="row">
        <div class="small-12 columns relativo">
            {% include "convenio/top_menu.twig" %}
            {% if ciudad|length == 0 %}
                 <img src="templates/occidente/img/banner_ciudades.png" class="img_fullwidth"  />
            {% else %}
                                
                {% if ciudad.id == 1 %}
                    <img src="templates/occidente/img/banner_bogota.png" class="img_fullwidth"  />
                {% elseif ciudad.id == 2 %}
                    <img src="templates/occidente/img/banner_cali.png" class="img_fullwidth"  />
                {% elseif ciudad.id == 3 %}
                    <img src="templates/occidente/img/banner_medellin.png" class="img_fullwidth"  />
                {% else %}
                    <img src="templates/occidente/img/banner_ciudades.png" class="img_fullwidth"  />
                {% endif %}
                
            {% endif %}
            
            {% include "convenio/main_menu.twig" %}
        </div>
    </div>
</div>

<div class="row collapse">
    {% if ciudad|length > 0 %}
        <p class="subtitulo">{{ ciudad.nombre }}</p>
    {% elseif otrasCiudades == 1 %}
        <p class="subtitulo">Otras ciudades</p>
    {% else %}
        <p class="subtitulo">Todas las ciudades</p>
    {% endif %}
    
    <ul class="small-block-grid-1 medium-block-grid-3 lista_convenios">
    {% for c in convenios %}
        <li>
            <a href="index.php?option=com_my_component&controller=convenio&task=detalleConvenio&id={{ c.id }}&format=raw" data-featherlight>
                <img src="{{ urlImg }}/convenios/{{ c.id }}.{{ c.extension }}" />
            </a>
        </li>
    {% endfor %}
    </ul>
</div>
<br />
<br />